// @-webkit-keyframes toHide { from {opacity: 1} to {opacity: 0} };
@keyframes toHide { from {opacity: 0;} to {opacity: 1;} };
// @-webkit-keyframes toShow { from {opacity: 0} to {opacity: 1} };
@keyframes toShow { from {opacity: 1;} to {opacity: 0;} };

@mixin animation-random-mixin($frameName, $delay,$speed,$count) {
  animation-name: $frameName;
  animation-delay: $delay;
  animation-duration: $speed;
  animation-iteration-count: $count;
  animation-direction: alternate;
  animation-timing-function: ease-in-out;
  // animation-fill-mode: backwards ;
  animation-fill-mode: forwards;
}
.preorder {
    position: relative;
    display: block;
    width: 100%;
    height:2087px;
    background: no-repeat top center url(../static/images/background.jpg) #171312;
    &__section {
        position: relative;
        display: block;
        width: 100%;

        &--header {
            height: 650px;
        }
    }
}
.header {
    position: relative;
    display: block;
    width: 100%;
    height: 100%;
    &__inner {
        position: absolute;
        top: 540px;
        left: 150px;
        display: block;
        width: 430px;
    }
    &__tag {
        display: block;
        width: 200px;
        height: 45px;
    }
    &__scroll{
        text-align: center;
        position: absolute;
        left: 0;
        right: 0;
        bottom: 0;
        & img{
            animation: mover 1s infinite alternate; 
        }
    }
}
.condition {
    position: relative;
    display: block;
    width: 100%;
    height: 100%;
    // background-color: rgba(0,100,0,0.5);
    &__inner {
        position: relative;
        margin:2em auto;
        padding:2em 0;
        display: block;
        background: url("../static/images/bg_condition.png")top center no-repeat;
        width:931px;
        height: 217px;
    }
    &__head {
        position: absolute;
        display: block;
        text-align: center;
        margin: -10px auto;
        left: 0;
        top: -1.5em;
        margin-left: auto;
        margin-right: auto;
        width: 100%;
    }
    &__text {
        font-size: 18px;
        color: #a27653;
        padding: 50px 70px;
        li {
            list-style-type: decimal;
        }
        &--orange {
            color:#ffd5b4;
            margin: 0;
            font-size: .9em;
            // padding: 0 3em;
        }
    }
}

.package {
    position: relative;
    display:block;
    &__inner {
        background: url("../static/images/bg_package.png")top center no-repeat;
        width:950px;
        height:900px;
        display:block;
        margin: 0 auto;
        padding:10em 0;
        text-align:center;
    }
    &__head {
        position: absolute;
        left:0;
        top: -2em;
        width:100%;
        margin-left:auto;
        margin-right:auto;
        text-align:center;
    }
    &__imgItems{
        margin-right: 10em;
    }
    &__imgWoman{
        position:absolute;
        top:50px;
        right:0;
    }
}
.btns {
    &__normal {
        background:url("../static/images/btn_normal.png")top center no-repeat;
        width:330px;
        height:67px;
        display:flex;
        line-height: 1em;
        align-items:center;
        justify-content: center;
        margin:3em auto;
        text-align:center;
        color:#ffd6be;
        cursor: pointer;
        -webkit-filter: grayscale(0); /* Safari 6.0 - 9.0 */
        filter: grayscale(0);
        font-size: 19px;
        span {
            font-size:.8em;
        }
        &:hover , &:focus {
           opacity: 0.8;
        }
        &.received {
            pointer-events: none;
            -webkit-filter: grayscale(100%); /* Safari 6.0 - 9.0 */
            filter: grayscale(100%);
        }
    }
}
